Contents
Index 🔎︎

# Properties

Displays the properties for the current file, including statistics such as word count and the date the file was created.

To access this command...

Choose File - Properties.

The Properties dialogue box contains the following tab pages:

## General

Contains basic information about the current file.

## Description

Contains descriptive information about the document.

## Custom Properties

Allows you to assign custom information fields to your document.

## Security

Sets password options for the current document.

## Statistics

Displays statistics for the current file.

## Font

Embed document fonts in the current file.

### Reset

Resets changes made to the current tab to those applicable when this dialogue box was opened.

Depending on your access rights to the file, you might not see all of the tabs in the Properties dialogue box.